.cookie_consent-cookie_btn-link:hover {
    color: #fff !important;
    text-decoration: underline;
}

[data-id="cookie_consent_cookie_btn"] button {
    transition-timing-function: linear;
    font-size: 9px;
    text-decoration: none;
    color: #fff !important;
    margin: 0;
  }

.footernavi ul li> div[data-id="cookie_consent_cookie_btn"]{
  display: inherit;
}